.row.display-flex {
	display: flex;
	flex-wrap: wrap;
  }
  .row.display-flex > [class*='col-'] {
	display: flex;
	flex-direction: column;
  }

.parallaxRow {
	position: relative;
	z-index: -1;
	padding: 0px 10px;
}
.parallaxCol {
	position: relative;
	height: fit-content;
}
.parallaxCard {
  /*   overflow: hidden; */
	position: relative;
    height: 300px;
	display: flex;
	/* box-shadow: 0px 4px 8px #060606; */


}
.parallaxLarge {
	height: 280px;
}

.layer {
    border-radius: 10px ;
	width: 100%;
	position: absolute;
	z-index: -1;

}



/***** CARDS TEXTS *****/
.newParallaxGrid {
    margin-bottom: 0px;
}

.newParallaxTextWrapper {
	padding-left: 6px;

	max-width: 100%;
    display: flex;
}
.clientName {
	font-size: 10px;
    font-weight: 700;
	margin-bottom: 0px;
}

.campaignName {
	font-size: 11px;
    font-weight: 700;


}

.categories {
	font-size: 9px;
    font-weight: 700;
	color: #707070;
	margin-bottom: 5px;

}

.plusCircleIcon {
	width: 23px;
}



.plusIconLinkTo {

    align-self: center;
    padding-top: 20px;
}
.textsCard {
	width: 100%;
	/* display: inline-flex;
	justify-content: space-between;
	align-items: center; */
}

  @media screen and (min-width: 374px) {
	.parallaxCard {
		height: 310px;

	}
	.parallaxLarge{
		height: 320px;
	}
  }

  @media screen and (min-width: 413px) {
	.parallaxCard {
		height: 340px;

	}
	.parallaxLarge{
		height: 320px;
	}
  }


  @media screen and (min-width: 575px) {
	.parallaxCard {
		height: 460px;

	}
	.parallaxLarge{
		height: 440px;
	}
	.plusCircleIcon {
		width: 35px;
	}

    .clientName {
        font-size: 12px;
    }

    .campaignName {
        font-size: 16px;
    }

    .categories {
        font-size: 12px;
    }
  }

  @media screen and (min-width: 767px) {
	.parallaxCard {
		height: 420px;

	}
	.parallaxLarge{
		height: 400px;
	}

  }

  @media screen and (min-width: 991px) {
    .parallaxGrid {
        margin-bottom: 120px;
    }

  }
  @media screen and (min-width: 1053px) {
	.parallaxCard {
		height: 550px;

	}

    .parallaxLarge{
		height: 520px;
	}
  }
  @media screen and (min-width: 1182px) {
	.parallaxCard {
		height: 600px;

	}
	.parallaxLarge{
		height: 580px;
	}
  }

  @media screen and (min-width: 1199px) {
	.parallaxCard {
		height: 590px;

	}

	.parallaxLarge{
		height: 560px;
	}

  }

  @media screen and (min-width: 1370px) {
	.parallaxCard {
		height: 700px;

	}

	.parallaxLarge{
		height: 660px;
	}

  }

  @media screen and (min-width: 1399px) {
	.parallaxCard {
		height: 720px;
	}
	.parallaxLarge{
		height: 670px;
	}
  }

  @media screen and (min-width: 1429px) {
	.parallaxCard {
		height: 740px;
	}
	.parallaxLarge{
		height: 690px;
	}
  }


  @media screen and (min-width: 1443px) {
	.parallaxCard {
		height: 670px;
	}
	.parallaxLarge{
		height: 630px;
	}
  }




  .newParallaxCol {
    /* margin-top: 200px; */
	/* height: 800px; */
	/* overflow: hidden; */
	/* position: relative; */
    /* padding: 100px 0px; */
	/* max-width: 400px; */
    /* height: 600px; */
	/* margin: 0 auto; */
}

.newParallaxContainer {
    overflow: hidden;
    border-radius: 10px;
    position: relative;
    opacity: 0;

}


 .layerParallaxFront {
    background-position: top center;
	background-size: contain;
	background-repeat: no-repeat;
    padding: 0px;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
 .layerParallaxBg {

    position: relative;
    z-index: -5;

}

/******* IMG GIA' CON BORDI TONDI ??? ***********/
.imgParallax {
    border-radius: 10px;
}



/* @media screen and (min-width: 767px) {

    .bubuRow {
        height: 1500px;
    }
  }

  @media screen and (min-width: 992px) {

    .bubuRow {
        height: 1800px;
    }
  }

  @media screen and (min-width: 1199px) {

    .bubuRow {
        height: 2000px;
    }
  }

  @media screen and (min-width: 1399px) {

    .bubuRow {
        height: 2500px;
    }
  } */
